body {
    margin: 0;
    padding:  0;
    background: #4568DC;  /* fallback for old browsers */
    background: -webkit-linear-gradient(to right, #B06AB3, #4568DC);  /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to right, #B06AB3, #4568DC); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */

}

.header {
    width: 100%;
    height: 190px;
    background: rgb(39, 37, 41);
    align-content: center;
    transform: skewY(-3deg);
}

.header .img{
    position: absolute;
    top: 15%;
    right: 10%;
    width: 150px;
    height: 150px;
    border-radius: 100%;
    transform: skewY(3deg);
    overflow: hidden;

}

.header .img img{
    width: 150px;
    height: 150px;    
}


.header .contenido {
    width: 50;
    height: 50%;
    padding: 20px;
    position: absolute;
    left: 25%;
}

.header .contenido .text1{
    color:rgb(255, 255, 255);
    font-family:'Baloo Tamma 2', sans-serif;
    font-weight: bolder;
    font-size: 40px;
    transform: skewY(3deg);
    margin-bottom: 0;
}
.header  .contenido .text2{
    color:rgb(255, 255, 255);
    font-family:'Baloo Tamma 2', sans-serif;
    font-size: 15px;
    transform: skewY(3deg);
    margin-top: 0;
    margin-bottom: 0;
}

.container {
    width: 90%;
    max-width: 1000px;
    margin: 1.6em auto;

    display: grid;  
    gap: 1.6em;
    grid-template-columns: repeat(5, 1fr);
}

.container h1{
    color:rgb(255, 255, 255);
    font-family:'Baloo Tamma 2', sans-serif;
    font-weight: bolder;
    font-size: xx-large;    
    margin-bottom: 25px;
    text-align: center;
}
.container .inf {
    font-weight: bolder;
    font-size: 15px;
    color:rgb(255, 255, 255);
}
.container p{
    color:rgb(233, 218, 218);
    font-family:'Baloo Tamma 2', sans-serif;
    font-size: 15px;    
    margin-bottom: 0px;
    display: inline;
    margin-right: 20px;

}
.container > .content,
.container > .sidebar,
.container > .div {
    border: 1xp solid #000000;
    background:rgb(39, 37, 41);
    padding: 10px;
    border-radius: 20px;
}
.container > .content {
    grid-column: span 3;
}
.container > .sidebar {
    grid-column: span 2;
    color: aliceblue;
    padding: 20px;
    text-align: center;
}
.content > .article{
    background:#615d96;
    padding: 20px;
    margin-top: 5px;
    color: aliceblue;
    border-radius: 20px;
}